Commit b8860896 authored by Tim-Philipp Müller's avatar Tim-Philipp Müller 🐠

configure: let AG_GST_PLUGIN_DOCS check for python

And update common for move from AS_PATH_PYTHON to AM_PATH_PYTHON,
which as a side-effect should pick up newer python versions as
well.

https://bugzilla.gnome.org/show_bug.cgi?id=563903
parent c2d4c0da
common @ b497c4f0
Subproject commit 6bb695159bf15fe64d31b26dd2a07d1ba2bb7f1d
Subproject commit b497c4f0da17535ecf259e68dce46626141cfaee
......@@ -127,8 +127,7 @@ AM_CONDITIONAL(HAVE_VALGRIND, test ! "x$VALGRIND_PATH" = "xno")
dnl check for documentation tools
GTK_DOC_CHECK([1.12])
AS_PATH_PYTHON([2.1])
AG_GST_PLUGIN_DOCS([1.3],[2.1])
AG_GST_PLUGIN_DOCS([1.12])
dnl *** checks for libraries ***
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment